package vs;

import java.io.FileInputStream;
import java.io.FileNotFoundException;
import java.io.IOException;

public class ReadLogMessage {
    public static void main(String... args)
            throws FileNotFoundException, IOException {
        Syslog.Message m = Syslog.Message.parseFrom(new FileInputStream("out"));
        System.out.println(m);
    }
}
